b_1 = 87.2451199829
mu_c = 0.291088128805
A = 10.4000734165
shape = 4.12073207583
tau = 158.467887391
Ter = 331.353963774
s_r = 149.470131081
Gsquare = 64.1113242909
ID = "SMRIverum"
best_statisic = 64.1113242909